# Source Code for [info.werefox.dev](https://info.werefox.dev)

Here's all the source code for the site I generate at [info.werefox.dev](https://info.werefox.dev).

(If the subdomain changes, I'll update the README)

## Usage

I don't really have any instructions for ya yet, but if you wanna get this up and running yourself, here are some usage steps.

You can use `start.sh` to start up the container in Dev mode.

```
./start.sh dev
```

Or, if you want to build for Production:

```
./start build
./start start
```